import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import OutOrderList from "./OutOrderList";
import OutOrderEdit from "./OutOrderEdit";

export default {
    list: OutOrderList,
    edit: OutOrderEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
